Bug 1119795 - Syntax of /etc/fstab edit is fatally wrong.
Summary: Syntax of /etc/fstab edit is fatally wrong.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 2.0.0
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Alex Dellapenta
QA Contact: Bilhar
URL: https://access.redhat.com/documentati...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 14:11 UTC by Judd Maltin
Modified: 2015-07-20 00:21 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 20635, Deployment Guide-2-1.0 Build Date: 24-06-2014 12:35:12 Topic ID: 20597-674626 [Latest]
Last Closed: 2014-08-07 04:10:34 UTC


Attachments (Terms of Use)

Description Judd Maltin 2014-07-15 14:11:40 UTC
Title: Configuring Disk Quotas

Describe the issue:
Syntax of edit for /etc/fstab are fatally wrong.

In Example 8.5, text says:
UUID=4f182963-5e00-4bfc-85ed-9f14149cbc79 /    ext4    defaults,userquota       1 1

Find it here: https://access.redhat.com/documentation/en-US/OpenShift_Enterprise/2/html/Deployment_Guide/Configuring_Disk_Quotas.html


Suggestions for improvement:
The parameter "userquota" is wrong.  It should be "usrquota", without the "e".  The incorrect spelling leads to a Kernel Panic.

Additional information:


Note You need to log in before you can comment on or make changes to this bug.